
/* currently we do not build our C code natively, but we provide copies of the binaries in META-INF/native */

/* the static library is included in other native builds, so nothing is provided here */
